## org.eclipse.datatools.sqltools.common.ui.tableviewer
Class Messages

    java.lang.Object
      org.eclipse.osgi.util.NLS
          org.eclipse.datatools.sqltools.common.ui.tableviewer.Messages

    public final class Messages

extends org.eclipse.osgi.util.NLS

Field Summary
`static java.lang.String` `AccessibleTableViewer_confirm_delete`
`static java.lang.String` `AccessibleTableViewer_fail_to_refresh`
`static java.lang.String` `AccessibleTableViewer_fail_to_save`
`static java.lang.String` `AccessibleTableViewer_save`
`static java.lang.String` `AccessibleTableViewer_save_changes`
`static java.lang.String` `AccessibleTableViewer_sure_to_delete`
`static java.lang.String` `AddRowAction_text`
`static java.lang.String` `CopyRowAction_can_not_copy_info`
`static java.lang.String` `CopyRowAction_can_not_copy_title`
`static java.lang.String` `CopyRowAction_text`
`static java.lang.String` `CutRowAction_text`
`static java.lang.String` `PasteRowAction_can_not_paste_info`
`static java.lang.String` `PasteRowAction_can_not_paste_title`
`static java.lang.String` `PasteRowAction_text`
`static java.lang.String` `ReomveAllRowAction_text`
`static java.lang.String` `ReomveRowAction_text`
`static java.lang.String` `TableDataCellModifier_data_type_conform`
`static java.lang.String` `TableDataCellModifier_error`
`static java.lang.String` `TableDataCellModifier_error_in_update`
`static java.lang.String` `TableDataLabelProvider_new_row`
`static java.lang.String` `TableDataLabelProvider_null`

Method Summary

Methods inherited from class org.eclipse.osgi.util.NLS
`bind, bind, bind, initializeMessages`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### AccessibleTableViewer_confirm_delete

    public static java.lang.String AccessibleTableViewer_confirm_delete

### AccessibleTableViewer_sure_to_delete

    public static java.lang.String AccessibleTableViewer_sure_to_delete

### AccessibleTableViewer_fail_to_save

    public static java.lang.String AccessibleTableViewer_fail_to_save

### AccessibleTableViewer_save

    public static java.lang.String AccessibleTableViewer_save

### AccessibleTableViewer_save_changes

    public static java.lang.String AccessibleTableViewer_save_changes

### AccessibleTableViewer_fail_to_refresh

    public static java.lang.String AccessibleTableViewer_fail_to_refresh

### TableDataCellModifier_error

    public static java.lang.String TableDataCellModifier_error

### TableDataLabelProvider_new_row

    public static java.lang.String TableDataLabelProvider_new_row

### TableDataLabelProvider_null

    public static java.lang.String TableDataLabelProvider_null

### TableDataCellModifier_data_type_conform

    public static java.lang.String TableDataCellModifier_data_type_conform

### TableDataCellModifier_error_in_update

    public static java.lang.String TableDataCellModifier_error_in_update

### AddRowAction_text

    public static java.lang.String AddRowAction_text

### CopyRowAction_text

    public static java.lang.String CopyRowAction_text

### CutRowAction_text

    public static java.lang.String CutRowAction_text

### PasteRowAction_text

    public static java.lang.String PasteRowAction_text

### ReomveAllRowAction_text

    public static java.lang.String ReomveAllRowAction_text

### ReomveRowAction_text

    public static java.lang.String ReomveRowAction_text

### PasteRowAction_can_not_paste_info

    public static java.lang.String PasteRowAction_can_not_paste_info

### PasteRowAction_can_not_paste_title

    public static java.lang.String PasteRowAction_can_not_paste_title

### CopyRowAction_can_not_copy_info

    public static java.lang.String CopyRowAction_can_not_copy_info

### CopyRowAction_can_not_copy_title

    public static java.lang.String CopyRowAction_can_not_copy_title